@media screen and (max-width: 559px) {
.xr_mvp_3 {display: block;}
.xr_mvp_2 {display: none;}
.xr_mvp_1 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 2297px}
.xr_page0 {width: 480px; height: 2297px;}
}
@media screen and (min-width: 560px) and (max-width: 799px) {
.xr_mvp_3 {display: none;}
.xr_mvp_2 {display: block;}
.xr_mvp_1 {display: none;}
.xr_pbd {margin-left: -320px;}
#xr_xr {width: 640px; height: 1742px}
.xr_page0 {width: 640px; height: 1742px;}
}
@media screen and (min-width: 800px) {
.xr_mvp_3 {display: none;}
.xr_mvp_2 {display: none;}
.xr_mvp_1 {display: block;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 1563px}
.xr_page0 {width: 960px; height: 1563px;}
}
@media screen and (max-width: 559px) {
.xr_mvp_6 {display: block;}
.xr_mvp_5 {display: none;}
.xr_mvp_4 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 3203px}
.xr_page1 {width: 480px; height: 3203px;}
}
@media screen and (min-width: 560px) and (max-width: 799px) {
.xr_mvp_6 {display: none;}
.xr_mvp_5 {display: block;}
.xr_mvp_4 {display: none;}
.xr_pbd {margin-left: -320px;}
#xr_xr {width: 640px; height: 1421px}
.xr_page1 {width: 640px; height: 1421px;}
}
@media screen and (min-width: 800px) {
.xr_mvp_6 {display: none;}
.xr_mvp_5 {display: none;}
.xr_mvp_4 {display: block;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 1395px}
.xr_page1 {width: 960px; height: 1395px;}
}
@media screen and (max-width: 559px) {
.xr_mvp_9 {display: block;}
.xr_mvp_8 {display: none;}
.xr_mvp_7 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1937px}
.xr_page2 {width: 480px; height: 1937px;}
}
@media screen and (min-width: 560px) and (max-width: 799px) {
.xr_mvp_9 {display: none;}
.xr_mvp_8 {display: block;}
.xr_mvp_7 {display: none;}
.xr_pbd {margin-left: -320px;}
#xr_xr {width: 640px; height: 1468px}
.xr_page2 {width: 640px; height: 1468px;}
}
@media screen and (min-width: 800px) {
.xr_mvp_9 {display: none;}
.xr_mvp_8 {display: none;}
.xr_mvp_7 {display: block;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 1607px}
.xr_page2 {width: 960px; height: 1607px;}
}
@media screen and (max-width: 559px) {
.xr_mvp_12 {display: block;}
.xr_mvp_11 {display: none;}
.xr_mvp_10 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 2189px}
.xr_page3 {width: 480px; height: 2189px;}
}
@media screen and (min-width: 560px) and (max-width: 799px) {
.xr_mvp_12 {display: none;}
.xr_mvp_11 {display: block;}
.xr_mvp_10 {display: none;}
.xr_pbd {margin-left: -320px;}
#xr_xr {width: 640px; height: 1363px}
.xr_page3 {width: 640px; height: 1363px;}
}
@media screen and (min-width: 800px) {
.xr_mvp_12 {display: none;}
.xr_mvp_11 {display: none;}
.xr_mvp_10 {display: block;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 1770px}
.xr_page3 {width: 960px; height: 1770px;}
}
@media screen and (max-width: 559px) {
.xr_mvp_15 {display: block;}
.xr_mvp_14 {display: none;}
.xr_mvp_13 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 2326px}
.xr_page4 {width: 480px; height: 2326px;}
}
@media screen and (min-width: 560px) and (max-width: 799px) {
.xr_mvp_15 {display: none;}
.xr_mvp_14 {display: block;}
.xr_mvp_13 {display: none;}
.xr_pbd {margin-left: -320px;}
#xr_xr {width: 640px; height: 2361px}
.xr_page4 {width: 640px; height: 2361px;}
}
@media screen and (min-width: 800px) {
.xr_mvp_15 {display: none;}
.xr_mvp_14 {display: none;}
.xr_mvp_13 {display: block;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 1787px}
.xr_page4 {width: 960px; height: 1787px;}
}
@media screen and (max-width: 559px) {
.xr_mvp_18 {display: block;}
.xr_mvp_17 {display: none;}
.xr_mvp_16 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1287px}
.xr_page5 {width: 480px; height: 1287px;}
}
@media screen and (min-width: 560px) and (max-width: 799px) {
.xr_mvp_18 {display: none;}
.xr_mvp_17 {display: block;}
.xr_mvp_16 {display: none;}
.xr_pbd {margin-left: -320px;}
#xr_xr {width: 640px; height: 1212px}
.xr_page5 {width: 640px; height: 1212px;}
}
@media screen and (min-width: 800px) {
.xr_mvp_18 {display: none;}
.xr_mvp_17 {display: none;}
.xr_mvp_16 {display: block;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 1249px}
.xr_page5 {width: 960px; height: 1249px;}
}
@media screen and (max-width: 559px) {
.xr_mvp_21 {display: block;}
.xr_mvp_20 {display: none;}
.xr_mvp_19 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1569px}
.xr_page6 {width: 480px; height: 1569px;}
}
@media screen and (min-width: 560px) and (max-width: 799px) {
.xr_mvp_21 {display: none;}
.xr_mvp_20 {display: block;}
.xr_mvp_19 {display: none;}
.xr_pbd {margin-left: -320px;}
#xr_xr {width: 640px; height: 1251px}
.xr_page6 {width: 640px; height: 1251px;}
}
@media screen and (min-width: 800px) {
.xr_mvp_21 {display: none;}
.xr_mvp_20 {display: none;}
.xr_mvp_19 {display: block;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 1270px}
.xr_page6 {width: 960px; height: 1270px;}
}
